Bug 216842 - Can't install tracker; yum wants to install mikmod instead.
Can't install tracker; yum wants to install mikmod instead.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 03:00 EST by J.B. Nicholson-Owens
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 17:30:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
What I get when I search for tracker. Two tracker packages are available. Neither will install. (6.25 KB, text/plain)
2006-11-22 03:00 EST, J.B. Nicholson-Owens
no flags Details
What I get when I try to install tracker. (2.24 KB, text/plain)
2006-11-22 03:04 EST, J.B. Nicholson-Owens
no flags Details

  None (edit)
Description J.B. Nicholson-Owens 2006-11-22 03:00:25 EST
Description of problem:
I try to install a package called "tracker" from Fedora Extras and yum wants to
install mikmod and not tracker.

Version-Release number of selected component (if applicable):
3.0.1

How reproducible:
Every time.

Steps to Reproduce:
1. Open a terminal window.
2. Type "sudo yum -y install tracker".  Supply password when prompted.

Actual results:
Watch yum try to install mikmod instead of tracker.

Expected results:
Yum should install tracker and its dependencies.

Additional info:
See the logs where I search for the tracker package and try to install it.
Comment 1 J.B. Nicholson-Owens 2006-11-22 03:00:25 EST
Created attachment 141883 [details]
What I get when I search for tracker.  Two tracker packages are available.  Neither will install.
Comment 2 J.B. Nicholson-Owens 2006-11-22 03:04:02 EST
Created attachment 141884 [details]
What I get when I try to install tracker.
Comment 3 Seth Vidal 2006-11-22 09:32:19 EST
I've found the bug and it should be fixed in yum 3.0.2. I just need to clean it
up and test one more thing.

thank you.

Note You need to log in before you can comment on or make changes to this bug.